﻿body {
    /*background: #005999;*/
    background: url(../img/login_background.jpg) top center no-repeat #fff;
    font-family: "Microsoft YaHei", "Helvetica Neue", "Hiragino Sans GB", "Segoe UI", Tahoma, Arial, STHeiti, sans-serif;
    color: #333333;
    font-size: 12px;
}

.logo {
    margin: auto;
    margin-top: 8%;
    width: 983px;
    height: 100px;
}

.content {
    margin: auto;
    width: 500px;
    height: 328px;
    background: rgba(0,0,0,0.6);
    border-radius: 5px;
    box-shadow: 0 10px 20px rgba(0,0,0,.6);
}

.Loginform {
    margin-top: 50px;
    margin-left: 20px;
    margin-right: 20px;
    float: left;
    width: 460px;
    height: 260px;
}

.login_info {
    margin-top: 20px;
    height: 30px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    color: red;
}

.title_info {
    margin-top: 10px;
    height: 30px;
    width: 80%;
    font-family: Microsoft Yahei;
    font-size: 24pt;
    text-align: center;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    color: white;
}

.form-account {
    margin-top: 30px;
    margin-left:0px;
    font-family: Microsoft Yahei;
    font-size: 12pt;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.form-password {
    margin-top: 10px;
    margin-left: 0px;
    font-family: Microsoft Yahei;
    font-size: 12pt;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.form-btn {
    margin-top: 20px;
    margin-left: 0px;
    font-family: Microsoft Yahei;
    font-size: 12pt;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.form-hint {
    margin-top: 20px;
    margin-left: 0px;
    font-family: Microsoft Yahei;
    font-size: 11pt;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.form-bottom {
    margin-top: 8px;
    margin-left: 16px;
    height: 39px;
    line-height: 39px;
}

#tbxUserName {
    border: none;
    padding: 0px;
    height: 38px;
    line-height: 32px;
    width: 220px;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 11pt;
    background: rgba(255,255,255,0.8);
    color: black;
    margin-top: 2px;
    margin-left: 0px;
    border-radius: 3px;
}

#tbxPassWord {
    border: none;
    padding: 0px;
    height: 38px;
    width: 220px;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 11pt;
    background: rgba(255,255,255,0.8);
    color: black;
    margin-top: 3px;
    margin-left: 0px;
    border-radius: 3px;
}

.btlogin {
    display: inline-block;
    line-height: 40px;
    height: 40px;
    width: 220px;
    margin-top: 8px;
    color: white;
    font-size: 16pt;
    text-align: center;
    background: rgba(0,148,255,0.5);
    border-radius: 5px;
}

.copyright {
    text-align: center;
    color: white;
    position: absolute;
    top: 100%;
    margin-top: -30px;
    width: 97%;
    font-family: Microsoft Yahei;
    line-height: 25px;
}
